<!ENTITY alwaysAsk.label "Pregunta'm on desar cada adjunció">
<!ENTITY askOnSave.label "Carpeta d'adjuncions">
<!ENTITY choose.label "Altres...">
<!ENTITY closeWhenDone.label "Tanca el gestor de baixades quan totes les baixades hagin acabat.">
<!ENTITY desktop.label "Escriptori">
<!ENTITY downloadManagerWindow.label "Gestor de baixades">
<!ENTITY downloads.label "Les meves baixades">
<!ENTITY editFileHandler.accesskey "a">
<!ENTITY editFileHandler.label "Canvia l'acció">
<!ENTITY fileHandlerColName.label "Aplicació">
<!ENTITY fileTypeColName.label "Tipus de fitxer">
<!ENTITY fileTypes.label "Tipus de fitxer">
<!ENTITY fileTypesDescription.label "Realitza automàticament l'acció associada amb cada un dels tipus de fitxers següents:">
<!ENTITY lHeader "Adjuncions">
<!ENTITY neverAsk.label "Desa totes les adjuncions en aquesta carpeta:">
<!ENTITY plugins.accesskey "p">
<!ENTITY plugins.label "Connectors...">
<!ENTITY removeFileHandler.accesskey "E">
<!ENTITY removeFileHandler.label "Elimina">
<!ENTITY showFolder.label "Carpeta de mostres">
<!ENTITY showWhenStarting.label "Mostra la finestra del gestor de baixades quan comenci una baixada.">
